#dev env
jdbc.driverClass=com.mysql.jdbc.Driver
jdbc.url=jdbc:mysql://172.16.10.5:3306/ars_bj_out?useUnicode=true&characterEncoding=utf8&useCompression=true
jdbc.username=ars_bj_out
jdbc.password=ars_bj#201903
jdbc.maxActive=100
jdbc.maxWait=1000
jdbc.minActive=1


#zw jdbc
zw.jdbc.driverClass=com.mysql.jdbc.Driver
zw.jdbc.url=jdbc:mysql://172.16.10.5:3306/ars_bj_out?useUnicode=true&characterEncoding=utf8&useCompression=true
zw.jdbc.username=ars_bj_out
zw.jdbc.password=ars_bj#201903
zw.jdbc.maxActive=100
zw.jdbc.maxWait=1000
zw.jdbc.minActive=1


#sx jdbc
sx.jdbc.driverClass=com.mysql.jdbc.Driver
sx.jdbc.url=jdbc:mysql://192.168.11.34:3306/ars_bj_out?useUnicode=true&characterEncoding=utf8&useCompression=true
sx.jdbc.username=ars_bj_out
sx.jdbc.password=ars_bj#201903
sx.jdbc.maxActive=100
sx.jdbc.maxWait=1000
sx.jdbc.minActive=1